
#bttnAddtoCart {
	cursor:pointer;
	position:relative;
	z-index:2;
	/*top:122px;*/
	/*left:171px; - for right positioning*/
	/*left:0px;*/
	font:12px Trebuchet MS,sans-serif;
	color:#76b900;
	width:135px;
	height:29px;
}
#bttnAddtoCart span {
	/*background-image:url(/content/includes/images/product_detail_template/us/bttn_buynow.gif);
	background-repeat:no-repeat;*/
	cursor:pointer;
	position:absolute;
	top:0px;
	left:0px;
	z-index:4;
	width:135px;
	height:29px;
}


#NavOverview {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_overview_off.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:0px;
	width:132px;
	height:47px;
	cursor:pointer;
}

#NavOverviewOn {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_overview_on.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:0px;
	width:132px;
	height:47px;
	cursor:pointer;
}

#NavSpecs {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_specifications_off.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:132px;
	width:171px;
	height:47px;
	cursor:pointer;
}

#NavSpecsOn {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_specifications_on.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:132px;
	width:171px;
	height:47px;
	cursor:pointer;
}

#NavDrivers {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_drivers_off.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:303px;
	width:209px;
	height:47px;
	cursor:pointer;
}

#NavDriversOn {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_drivers_on.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:303px;
	width:209px;
	height:47px;
	cursor:pointer;
}

#NavDownloads {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_downloads_off.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:303px;
	width:209px;
	height:47px;
	cursor:pointer;
}

#NavDownloadsOn {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_downloads_on.gif);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:303px;
	width:209px;
	height:47px;
	cursor:pointer;
}

#NavSupport {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_support_off.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:512px;
	width:136px;
	height:47px;
	cursor:pointer;
}

#NavSupportOn {
	background-image:url(/content/includes/images/product_detail_template/us/bttn_support_on.jpg);
	background-repeat:no-repeat;
	background-position:top;
	position:absolute;
	z-index:3;
	top:0px;
	left:512px;
	width:136px;
	height:47px;
	cursor:pointer;
}

/*************** buy now buttons ***************/

/*#buyTop
{
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_top.png);
width: 181px;
height: 29px;
cursor: pointer;
}
* html #buyTop
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_top.png", sizingMethod="crop");
} */

#buyMiddle
{
width: 181px;
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_middle.png);
/*background-repeat:repeat-y;*/
}
* html #buyMiddle
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_middle.png", sizingMethod="crop");
}

#WTBInnerPadding
{
padding-left: 10px;
}

/*#buyBottom
{
width: 181px;
height: 21px;
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_bottom.png);
}
* html #buyBottom
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/buy_bottom.png", sizingMethod="crop");
}

.ulWTBList
{
list-style-type:none;

margin: 0;
padding:0;
background-color:#ffffff; 
font-family: Trebuchet MS;
font-size:8pt;
}
.liWTBList
{
line-height: 20px;
font-family: Trebuchet MS;
font-size:8pt;
}
.liWTBList a
{
text-decoration: none;
display:block;
color: #000000;
font-family: Trebuchet MS;
font-size:8pt;
width: 157px;
}
.liWTBList a:hover
{
text-decoration: none;
display:block;
background-color:#E5E5E5;
color: #76B900;
font-family: Trebuchet MS;
font-size:8pt;
width: 157px;

}
li:hover ul , li.over ul
{
display: block;
font-family: Trebuchet MS;
font-size:8pt;
}
#WTBButton
{
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_off.png);
width: 125px;
height: 28px;
cursor: pointer;
}*/
/* html #WTBButton
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_off.png", sizingMethod="crop");
}
#WTBButton2
{
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_off.png);
width: 125px;
height: 28px;
cursor: pointer;
}*/
/* html #WTBButton2
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_off.png", sizingMethod="crop");
}
#WTBButtonOn
{
background-image: url(http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_on.png);
width: 125px;
height: 28px;
cursor: pointer;
                                           
}*/
/* html #WTBButtonOn
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://www.nvidia.com/content/includes/images/us/product_detail/buy_bttns/btn_buy_now_on.png", sizingMethod="crop");
}*/